Paketmanager RubyGems.org: Multifaktor-Authentifzierung Pflicht für Top-Pakete

Mit der Umstellung auf Multifaktor-Authentifizierung für die Top-Downloads folgt der Ruby-Paketmanger den Vorbildern npm und PyPI.

Dieser Artikel wurde indexiert von heise Security

Lesen Sie den originalen Artikel:

Paketmanager RubyGems.org: Multifaktor-Authentifzierung Pflicht für Top-Pakete